RubyGems Navigation menu

mg 0.0.6

minimal gem

Gemfile
          gem 'mg', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install mg -v 0.0.6
  
  
  
  
  
  
  

Total downloads 10,502

For this version 1,455

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - April 8, 2010 (4.5 KB)
  2. 0.0.7 - January 21, 2010 (4.5 KB)
  3. 0.0.6 - November 6, 2009 (5 KB)

Runtime Dependencies: